	/*
  	Flaticon icon font: Flaticon
  	Creation date: 10/12/2018 11:14
  	*/

@font-face {
  font-family: "perso2";
  src: url("./perso2.eot");
  src: url("./perso2.eot?#iefix") format("embedded-opentype"),
       url("./perso2.woff") format("woff"),
       url("./perso2.ttf") format("truetype"),
       url("./perso2.svg#perso2") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "perso2";
    src: url("./perso2.svg#perso2") format("svg");
  }
}

[class^="perso2-"]:before, [class*=" perso2-"]:before,
[class^="perso2-"]:after, [class*=" perso2-"]:after {   
  font-family: perso2;
font-style: normal;
}

.perso2-tire:before { content: "\f100"; }
.perso2-wheel:before { content: "\f101"; }